lkml.org 
[lkml]   [1996]   [Mar]   [18]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 1.3.75 and scsi modules
On Mon, 18 Mar 1996, Dale Scheetz wrote:
> mount: /dev/scd0 is not a block device
look in /proc/filesystems have you got iso9660 in there ? (it's a bad
error message)

> As I got this error in .57 with module scsi, it was because there was no
> aha1542 driver loaded, and that's not the case now.
> The following is the output from lsmod:
>
> Module: #pages: Used by:
> msdos 2 1
> fat 6 [msdos] 1
> isofs 5 0
> aha1542 2 0
> scsi_mod 7 [aha1542] 1
> ppp 5 1
> slhc 2 [ppp] 1
> dummy 1 0
>
> I am running mount-2.5. Do I need to get a newer mount? Am I missing a
> module, or is scsi as modules still broken?
> Any ideas will be gratefully accepted.
>
nope, I don't think you have the filesystem avalable, rember this mount
used to work, and kerneld is automatic, and mount shouldent notice.

> TIA,
>
> Dwarf
Bryn
--
PGP key pass phrase forgoten, \ Overload -- core meltdown sequence
again :( | initiated.
/ This space is intentionally left
| blank, apart from this text ;-)
\____________________________________


\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.094 / U:0.212 seconds]
©2003-2014 Jasper Spaans. Advertise on this site